@import url('https://fonts.googleapis.com/css?family=Indie+Flower');

body {
    font-family: 'Indie Flower', cursive;
}

#particles-js {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #551A8B;
  background-image: url("");
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.child {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#logo {
  width: 300px;
  height: 300px;
}

.text-1, .text-2 {
  opacity: .90;
  font-size: 24px;
}

.text-1 {
  margin-top: 0px;
}

.status {
  font-size: 20px;
}

a {
  text-decoration: none;
  color: white;
}

a:hover {
  text-decoration: none;
  color: white;
}
